[package]
name = "day21"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
itertools = "0.11.0"
lalrpop-util = { version = "0.21.0", features = ["lexer"] }
regex = "1"

utils = { path = "../../utils" }

[build-dependencies]
lalrpop = "0.22.0"


